Page tree

Versions Compared

Key

  • This line was added.
  • This line was removed.
  • Formatting was changed.

...

The latest version of the Sentinel RMS License Manager can be installed either using the Installation Wizard or the installation file can be downloaded from the following direct link:

...

. The Installation Wizard can determine whether the License Manager and/or Utilities (license management tools) need to be updated.

Installation location

The Sentinel RMS License Manager will install in one the following locations:

  • C:\Program Files\Common Files\SafeNet Sentinel\Sentinel RMS License Manager
  • C:\Program Files (x86)\Common Files\SafeNet Sentinel\Sentinel RMS License Manager

Sentinel RMS License Manager 8.

...

6

The latest version of the Sentinel RMS License Manager is 8.56. This version, available for download through the Installation Wizard, can serve all networked CSI software licenses except software with LM 7 licenses.

Sentinel RMS Depending on the product version, all web-activated network licenses require either License Manager v8.6 or v8.5, and the associated Sentinel RMS 8.6 (& or 8.5) Utilities, are required for web-activated network licenses.

Supported operating systems

...

  • Windows 7
  • Windows XP
  • Windows Vista
  • Windows 2003
  • Windows 2008
  • Windows 20032012

 

Info
titleNOTE
  • 32-bit operating systems should use the Sentinel RMS License Manager v.8.0.5 or higher – available for download through Sentinel RMS

  • 64-bit operating systems should use v.8.3.0 or higher – available for download through Sentinel RMS

Version of license manager required for a particular version of CSI program

The following sections describe the association between License Manager (LM) version that is required to serve licenses for a particular version of CSI program.

LM

...

8.6 Licenses

The following legacy versions of CSI programs use LM 7 licenses and their licenses have to LM 8.6 licenses have to be served from License Manager version 8.4.1 or earlier:

  • SAP2000 – v8 / v9 / v10
  • ETABS – v8 / v9 (v9 is LM7, v9.5 is LM8)
  • SAFE – v7 / v8
  • PERFORM-3D – v4
  • CSiCol – v8
  • Section Builder – v8

If you are migrating to Sentinel RMS License Manager v8.5 you will not be able to serve legacy LM 7 licenses from there. You must maintain the server which is currently hosting the LM 7 licenses. Sentinel License Manager version 8.4.1 can be downloaded from the following link:

 

...

6, or later. The following versions of CSI programs use LM 8.6 licenses:

  • CSiBridge – 2016 (v18)
  • SAP2000 – v18

LM 8.5 Licenses

LM 8.5 licenses have to be served from License Manager 8.5, or later. The following versions of CSI programs use LM 8.5 licenses:

  • CSiBridge – 2014 (v16) / 2015 (v17)
  • CSiXRevit – 2013 / 2014 / 2015
  • ETABS – 2013 / 2015
  • SAFE – 2014
  • SAP2000 – v16 / v17
Hidden content

Related emails:

  • Email
    date74/2928/2012014
    subjectConfirmation that LM7 licenses can be served from CSiCol v9 can use Sentinel RMS License Manager version 8.4.1fromfh8.5 as License Server
    frommw
    comment
    took
    id13403239
  • Email
    date4/29/2014
    subjectAssociations between license manager versions required to run a particular program version
    frommw
    comment
    tomaaok
    id1340434813403253

LM 8 Licenses

LM 8 licenses can be  served from License Manager 8.0.5 and above including License Manager 8.5. The following versions CSI programs use LM 8 licenses:

  • CSiBridge – v15
  • CSiCol – v9
  • CSiXRevit – 2011 / 2012
  • ETABS – v9.5
  • Perform-3D – v5
  • SAFE – v12
  • SAP2000 – v11 / v12 / v14 / v15

LM

...

7 Licenses

LM 8.5 licenses have to be The following legacy versions of CSI programs use LM 7 licenses and their licenses have to served from License Manager version 8.5. The following versions of CSI programs use LM 8.5 licenses:

...

4.1 or earlier:

  • SAP2000 – v8 / v9 / v10
  • ETABS – v8 / v9 (v9 is LM7, v9.5 is LM8)
  • SAFE – v7 / v8
  • PERFORM-3D – v4
  • CSiCol – v8
  • Section Builder – v8

If you are migrating to Sentinel RMS License Manager v8.5, or later, you will not be able to serve legacy LM 7 licenses from there. You must maintain the server which is currently hosting the LM 7 licenses. Sentinel License Manager version 8.4.1 can be downloaded from the following link:

 

Hidden content

Related emailsemail:

  • email
    Email
    date47/2829/2014201
    subjectCSiCol v9 can use Confirmation that LM7 licenses can be served from Sentinel RMS License Manager version 8.5 as License Server4.1
    frommwfh
    comment
    tookmaa
    id1340323913404348

 

...

 

 

See also